.p-emp-add {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 24px;
  color: #3e3e3e;
}
.p-emp-add .element#autocompleteCountry {
  position: relative;
  width: 70px;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.p-emp-add .element#autocompleteCountry:empty {
  display: none;
}
.p-emp-add .element#autocompleteCountry .element-autocomplete_ac {
  width: 260px;
}
.p-emp-add .element#autocompleteCountry .element-autocomplete_label {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 16px;
  max-height: none;
  margin: 18px 0 0 16px;
}
.p-emp-add .element#autocompleteCountry .element-autocomplete_field {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: transparent;
}
.p-emp-add .element#autocompleteCountry .element-autocomplete_field::-moz-selection {
  background: transparent;
  color: transparent;
}
.p-emp-add .element#autocompleteCountry .element-autocomplete_field::selection {
  background: transparent;
  color: transparent;
}
